Subject: Re: [scim] SCIM PATCH Survey

From: Phil Hunt <[email-masked]>
Date: Tue, 1 Apr 2014 09:32:01 -0700

Reminder…

If you have not already done so, please fill out the survey below. Your input is requested to guide the editorial effort on SCIM PATCH.

Please respond by 8AM tomorrow.

Thanks!

Phil

@independentid
www.independentid.com
[email-masked]

On Mar 28, 2014, at 12:00 PM, Phil Hunt <[email-masked]> wrote:

> I'm looking for feedback on where to focus efforts on the next SCIM PATCH (Ticket 18).  Since there was a lot of discussion and a bunch of different possibilities put forward, I have put together a Survey Monkey questionnaire to get your rankings on each of the proposals so far and to allow for new proposals.
> 
> For each scenario, indicate whether you find the solution preferred, acceptable, neutral, or unacceptable. You should mark at least one scenario as "preferred".
> 
> Survey link:  https://www.surveymonkey.com/s/ZFY5GKV
> 
> If possible, please complete the survey by 8AM Pacific on April 2. I will present a quick summary at the SCIM WG call that same day.
> 
> Notes: 
> A. I am asking for contact emails so I can follow up to clarify any responses. I will not use your name when the results are published.
> B. Bill Mills recently raised the issue of "action" patches. I would prefer to deal with this as a separate issue for now.
> C. If you have any questions about the survey, just reply to this email.
> 
> You may find the following links useful:
> 
> * Current SCIM Patch - http://tools.ietf.org/html/draft-ietf-scim-api-03#section-3.3.2
> * IETF89 patch proposal - https://tools.ietf.org/agenda/89/slides/slides-89-scim-2.pdf
> * JSON Merge Patch - https://tools.ietf.org/html/draft-ietf-appsawg-json-merge-patch
> * JSON Patch RFC 6902 - https://tools.ietf.org/html/rfc6902
> 
> Thanks for your input!
> 
> Phil
> 
> @independentid
> www.independentid.com
> [email-masked]
> 
> _______________________________________________
> scim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/scim